@charset "UTF-8";

.login-area {
	text-align: center;
	margin: 0 auto;
	width: 300px;
}

.table-area {
	margin-top: 60px;
}

.user-center {
	text-align: center;
}

.button-right {
	text-align: right;
}

.button-center {
	text-align: center;
}

.sentence-area {
	text-align: center;
	font-size: larger
}

.button-delete {
	text-align: center;
	margin: 50px 80px;
}

.button-position {
	text-align: center;
	margin-top: 60px;
}